cancel
Showing results for 
Search instead for 
Did you mean: 

Error MSG: Cannot apply basis support package 12 for 700

Former Member
0 Kudos

While upgrading from 4.6c(HR) to ERP2005 in the PREPARE phase, the

following error occurs:

<b>SAPup error message

SAPup> ERROR: Unable to generate package queue.

Return Code = 3, Reason = "There is no Support Package

for SAP_BASIS rel.700 , SP level 0012 available"

SAPup> Missing packages:

??? (SAP_BASIS)</b>

I have downloaded and unpacked all of the available files through the

support package stack. I can only see up to release 11 and the upgrade

is requiring 12.

It seems the new requirements for downloading support packs after April

1st are putting a roadblock in our way.

In order to download the newest support packs for ERP2005, you have to do it through solution manager, but solution manager will only download support packages for a currently installed version and not for an upgrade. In other words, currently we would have to upgrade to a lower SP level than what we have in place in HR, then reapply the newer SP level after the upgrade. This is neither recommended nor supported by SAP.

At this point, in order to perform the upgrade correctly, we need for SAP to provide a method for us to manually download the support packages so we can include them in the upgrade.

Any ideas?

Accepted Solutions (1)

Accepted Solutions (1)

yuezhi_zhao
Contributor
0 Kudos

Hello Joey,

I think this question should be addressed to the solution manager forum since the solution manager maintainance optimizor should have the abilities to download load the support pacakges for the Upgrade project.

You should be able to create the procedure to do the upgrade, in steps 1 you can specify it's an upgrade procedure(as in note 939897), and in step 2 you can specofy the release is ECC600. You might want to consult note 1022072.

I'm not an expert in solution manager but we had customer using SM to download the Support Packages for the target release of an upgrade.

Regards,

Joe

Former Member
0 Kudos

I will post this message in there as well.

If anyone has insight on this, please feel free to respond in this thread or the other, I will watch both.

Former Member
0 Kudos

After adding the component ECC6.0 to the solution, and trying to download the SP Stacks, I get the following message:

<b>No Data Available</b>

yuezhi_zhao
Contributor
0 Kudos

Hello Joey,

I think this is a known problem and it's also adressed in note 1022072. Please read this part:

'If possible, we recommend that you change the product version of

your system. For example, if SAP ECC 6.0 is entered for your

system, you can change this to SAP ERP 2005: SAP ERP 2005

encompasses SAP ECC 6.0. The Maintenance Optimizer will then open

the correct download page for SAP ERP 2005, from where you will

be able to select appropriate download files.'

--> You can change the component to SAP ERP 2005 to bypass the problem.

Regards,

Joe

Former Member
0 Kudos

Thank you for the info, but now I am in the same position I was at the beginning, except I am seeing the same thing from the browser out of solution manager that I was seeing before. No support pack 12 for BASIS 700...

I cannot upgrade without it.

yuezhi_zhao
Contributor
0 Kudos

Hello Joey,

You know what, I just check the SAP service market, the support package SAPKB70012 is not available yet.

I'm not sure why the Upgrade is requesting the support package 12... Which upgrade phase are you in now? Is it BIND_PATCH? Is the BASIS 700 SP 12 the equavilent SP of the current one?

The latest SP stack 8 for release 700 includes BASIS SP11. I'm not sure why SP 12 is required here...

Regards,

Joe

Former Member
0 Kudos

Yes, in the phase BIND_PATCH it is saying that SP 12 is the equivalent for the current system. We just recently applied the current LCPs and Tax Updates.

yuezhi_zhao
Contributor
0 Kudos

Hello Joey,

What is the basis support pacakge level of the source system? I have an internal tool to check all the equivalent support packages. Please give me the highest BASIS support package name of your source so i can check if this is an error in SAPup or SAPKB70012 is indeed needed.

Please be advised that the scheduled release date fot SAPKB70012 is May 7.

Regards,

Joe

Former Member
0 Kudos

The BASIS release of the source is 4.6c patch 54

yuezhi_zhao
Contributor
0 Kudos

Hello Joey,

The equivalent SP for SAPKB46C54 is:

SAP_BASIS,46B:SAPKB46B62, 62

SAP_BASIS,46D:SAPKB46D45, 45

SAP_BASIS,610:SAPKB61048, 48

SAP_BASIS,620:SAPKB62062, 62

SAP_BASIS,640:SAPKB64020, 20

SAP_BASIS,700:SAPKB70012, 12

SAP_BASIS,710:SAPKB71001, 1

Unfortunately it is true that SAPKB70012 is needed. This is not an SAPup error. You will have to wait till the SP12 is released next week.

Sorry,

Joe

Former Member
0 Kudos

Well, that answers my question...

Now, why SAP hasn't responded to my message this whole time is beyond me, especially if the solution was so simple.

kalpesh_patel4
Explorer
0 Kudos

Hello,

Can you provide me the details of the internal tool that you mentioned for checking the equivalence package.

Thanks,

Kalpesh

yuezhi_zhao
Contributor
0 Kudos

Hello,

Are you from SAP? Do you have access to CSS systems?

Regards,

Joe

Answers (1)

Answers (1)

Former Member
0 Kudos

Well, it is May 7, and SP12 for BASIS 700 is still not showing up on SAPSERV.

46C patch 54 has been out over a month, why wait so long for the ERP2005 equivalent?

yuezhi_zhao
Contributor
0 Kudos

Hello Joey,

Based on the information on the SAP Service Market, this support pacakge was handed over to the Validation Group in April 16. And it will be released to the customer tomorrow.

You can also find the info at http://service.sap.com/ocs-schedule

BASIS,ABA 7.00 12

12

handover to Solution

Validation Group

16.04.2007 RTC @

08.05.2007

Regards,

Joe

Former Member
0 Kudos

I am not authorized to see that alias.

Also, it is still not showing available...